.login {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.card-container {
  width: 40%;
  padding: 2rem;
  margin: 2rem;
}

.button-container {
  display: flex;
}

.btn {
  margin-left: auto;
  width: 7rem;
  height: 3rem;
  background-color: green;
  border: none;
}

.form-group {
  margin-top: 2rem;
}

label::after {
  content: "*";
  color: red;
  margin-left: 0.5rem;
}
